$hero_color: #8D81AC;
$hero_color_2: #848E97;
$text_color: #ffffff;
$text_disclaimer: #A291A5;
$header-nav-background: #27262A;

$btn-bg-color: hsl(257, 21%, 59%);
$btn-txt-color: hsl(0, 0%, 100%);
$clr-section-header: hsl(0, 0%, 100%);
$clr-section-header-colored: hsl(257, 21%, 59%);
$clr-section-header-dark: hsl(258, 11%, 41%);
$clr-lato-dard: hsl(0, 0%, 20%);

$features-bgc: hsla(0, 0%, 96%, 1);
$features-header-color: hsla(0, 0%, 20%, 1);
$features-text-color: hsla(208, 8%, 55%, 1);

$pricing-card-txt-color: hsl(0, 0%, 100%);
$pricing-card-divider-colot: hsla(257, 21%, 59%, 1);
